
  body {
	margin:0;
	padding:0;
	text-align:center;
	background-color:#faecec;
	color: #37312d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	line-height: 1.8;
	background: #000 url(images/navrh-podklad2.jpg) top center ;
	background-repeat: no-repeat;
	background-attachment:fixed;
	
   
    }
	
 table { margin:8px 0;
	padding:0;
    font-weight: normal;
    font-size: 9pt;



    }

	
td { margin:0;
	padding:2px;
    font-weight: normal;
 	line-height: 1.2;

    }
	
	
 a { margin:0 ;
	padding:0;
    font-weight: bold;
	color:#fa5504;


    }	

  h1 { margin:0 0 3px 0;
	padding:0;
    font-weight: normal;
    font-size: 17pt;
 	line-height: 1.1;
   letter-spacing: 1px;
   font-family:Trebuchet MS, Arial, Helvetica, sans-serif

    }
h2 { 
   margin: 5px 0 0px 0;
   padding:2px 0 0 0;
    font-size: 11pt;
    font-weight: normal;
    color: black;

/*-top:1px solid #ccc;*/

}


h3 { 
   margin: 10px 0 10px 0;
   padding:0px 0 0 0;
    font-size: 10pt;
    font-weight: bold;
    color: gray;
    letter-spacing: 2px;
text-align:center;
border-bottom:1px solid #ccc;



    }

  #container {
	background-image:   url(images/podkl.jpg);
	width: 1000px;
	margin:0 auto;
	padding:0;
	text-align:left;
	background-repeat: repea-y;

}
    #container_ins{
	margin: 0px;
	padding: 0px;
		background-image:   url(images/top.jpg);
	background-repeat: no-repeat;
   
 }

 
 
   #left {
	
	width: 730px;
	margin:250px 0 0 0;
	padding:0;
float:left;

min-height:500px;

}
    #left_ins{
	margin: 0px;
	padding: 0px 0 0 20px;

   
 }
 
   #right {
	width: 250px;
	margin:350px 0 0 0;
	padding:0;
float:right;

}
    #right_ins{
	margin: 0px;
	padding: 0px 20px 0 0;

   
 }
 
   #foot {
	background-image:   url(images/foot.jpg);
	background-repeat: no-repea;
	width: 1000px;
	margin:0;
	padding:0;
	height:36px;
	clear:both;

}
    #foot_ins{
	margin: 0px;
	padding: 0px;

   
 }
    #right p{

	margin:24px 0 0 0;
	padding:0;

}


 
